/* ====================== for shopping cart work order and auth code fields ======================== */

input.shortened
{

    border: 1px solid #F0F8FF; /*ALICE BLUE*/
    background-color: #FFFFFF;
    color: #0E1930;
    font-size: 10px;
    font-family: Arial, Helvetica, sans-serif;
    height: 15px;
}

/* =============================== shopping cart and search results formatting ======================= */
/* Used in the SearchResultsDecorator and ViewItemDecorator classes*/
table.item_ln
{
    border-width: 0px 0px 0px 0px;
    border-style: solid solid solid solid;
    border-spacing: 1px;
    border-collapse: collapse; /*width: 100%;*/
}

table.item_ln th
{
    border-width: 1px 1px 1px 1px;
    border-style: solid solid solid solid;
    border-color: #FFFFFF #FFFFFF #FFFFFF #FFFFFF;
    background-color: #004E87;
    /*font-family: Verdana, Arial, Helvetica, sans-serif;*/
    /*font-size: 80%;*/
    color: #FFFFFF;
    padding: 2px;
}

table.item_ln td
{
    border-width: 1px 1px 1px 1px;
    border-style: solid solid solid solid;
    border-color: #FFFFFF #FFFFFF #FFFFFF #FFFFFF;
    color: #000000;
    background-color: #E6E6E6;
    /*font-family: Verdana, Arial, Helvetica, sans-serif;*/
    /*font-size: 75%;*/
    padding: 2px;
}

span.in_stock_status
{
    color: #0de51a;
    font-weight: 500;
    font-size: .90em;
    /*margin-left: 10px;*/
    /*font-style: italic;*/
    /* border: 1px solid #000000;*/
}

span.no_stock_status
{
    color: #000000;
    font-weight: 500;
    font-size: .90em;
    /*margin-left: 10px;*/
    /*font-style: italic;*/
    /* border: 1px solid #000000;*/
}

/* ============================== information table inside each shopping cart row ================== */
table.inner_item_ln
{
    border-color: #E6E6E6;
    border-spacing: 0px;
    border-collapse: collapse;
}

table.inner_item_ln td
{
    color: #000000;
    background-color: #E6E6E6;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px; /*was 100%*/
    padding: 0px 0px 0px 0px;
    border: #E6E6E6;
}


/* ========================== Used in viewItemContent.jsp to display part information ======================= */
/*table.attribsTable
{
    min-width: 190px;
    table-layout: auto;

    border: 1px solid #000000;
    background-color: #FFFFCC;

    font-size: .7em;

    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}*/

/*
table.attribsTable caption
{
    float: none;
    border: 1px solid #000000;
    text-align: center;

    background-color: #FFFFCC; !* was FFFFCC pale yellow *!

    border-top-left-radius: 5px;
    border-top-right-radius: 5px;

    width: 100px;

    font-weight: bold;
    font-size: .9em;
}
*/

/* subsTable used in SearchResultsDecorator */
table.subsTable
{
    width: 675px;
    max-width: 675px;
    float: right;

    border: 1px solid #fdfff4; /* was 000000 */

    background-color: #fdfff4; /* was ffffcc */
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

table.subsTable caption
{

    border: 1px solid #fdfff4; /* was 000000 */
    text-align: center;


    background-color: #fdfff4; /* pale yellow */
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    width: 115px;
    font-weight: bold;
    font-size: .9em;
}

table.subsTable th
{
    font-family: Arial;
    font-weight: bold;
    font-size: .9em;
}

table.subsTable td
{
    font-family: Arial;
    font-size: .9em;
    height: 20px;

}

/*used in searchResultsContent.jsp*/
td.subs
{
    font-family: Helvetica;
    border: 1px solid #000000;
}

/*used in viewItemContent.jsp*/
#purchHistDialog
{
    width: 300px;
    height: 400px;
}


table.report_menu
{
    padding: 5px;
    border-collapse: separate;
    /*border-collapse: collapse;*/
    border: 1px solid #000000;
    border-radius: 5px;
    /*-moz-border-radius: 5px;*/
    /*-webkit-border-radius: 5px;*/
    background-color: #F6F6F6;

    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 75%;
}

table th.report_menu
{
    text-align: right;
}

table td.report_menu
{
    text-align: left;
}


table.report
{
    font-family: Arial;
    border: 1px solid #E6E6E6;
    border-spacing: 1px;

    margin-left: auto;
    margin-right: auto; /*margin-top:auto;*/
    /*margin-bottom:auto;*/
    text-align: center;
}

table.report th
{
    font-size: 11px; /* 13px */
    /*text-decoration: underline;*/

    background-color: #FFFFCC;
}


table.report td
{
    font-size: 10px; /* 12px */
}

table.batchInvalid
{
    border: 1px solid #000000;
    font-size: 0.7em;
    color: red;
    width: 150px;
}


table.srchRslts
{
    width: 850px;
    font-size: 12px; /* was 12px */
    font-weight: bold;
    color: #4a4a4a; /* was  #8c8c8c */
    border-collapse: collapse;
    border-spacing: 0px;

    /*border: 1px solid #000000;*/
}

table.srchRslts th
{
    /*font-size: 12px;*/
    text-decoration: underline;
    padding-top: 5px;
    padding-bottom: 5px;
}

table.srchRslts td
{
    border-collapse: collapse;
    border-spacing: 0px;
    height: 25px;
}

tr.overdue
{
    color: red;
}

tr.odd
{
    background: #f6f6f6; /* was e6e6e6 */
}

td.left-align
{
    text-align: left;
}

/*added 2014-06-05*/
th.left-align
{
    text-align: left;
}

td.right-align
{
    text-align: right;
}

/*added 2014-06-05*/
th.right-align
{
    text-align: right;
}

/* displaytag attributes */

.hidden
{
    display: none;
}

/* caption above all table headers */
caption.report
{
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; /*was Arial*/
    font-size: 100%;
    /*font-style: italic;*/
    font-weight: bold;
    background-color: #004E87; /*was BC3A3B*/
    color: #FFFFFF;
    /*border: 1px solid #000000;*/
    text-align: left;
    padding: 5px;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;

}

th.sortable
{
    color: blue;
}

th.order1:after
{
    content: url("/graphics/arrowup.gif")
}

th.order2:after
{
    content: url("/graphics/arrowdn.gif")
}

span.pagebanner
{
    font-size: 80%;
}

span.pagelinks
{
    font-size: 80%;
}

div.exportlinks
{
    font-size: 80%;
}

/* ====================== account info menu ==================== */

div.acctInfo
{
    border: 1px solid #000000;

    font-family: Arial;
    font-weight: bold;

    margin: 20px;
    padding: 10px;
    width: 650px;
    text-align: left;
    border-radius: 5px;
    background-color: #F6F6F6;
}

/* ============================================================= */

div.group_box
{
    border: 1px solid #000000;
    border-radius: 5px;

    padding: 10px;
    background-color: #F6F6F6;

    /*font-family: Verdana, Arial, Helvetica, sans-serif;*/

}


/* ===================================== general jsp formatting ====================================== */

/*
th.error_message
{
    font-family: Arial;
    font-size: 120%;
    color: red;
}
*/

.error_message
{
    /*font-family: Arial;*/
    font-size: 16px;
    line-height: 1.5em;
    color: red;

}

/* new page header 2013-08-08 */
div.page_header
{
    /*background-color: #BC3A3B;  original*/
    /*float: left;*/
    padding: 5px 10px;
    /*border: #007DC3 1px solid;*/
    /*font-style: italic;*/
    /*color: #FFFFFF;*/
    /* color: #000000;*/
    /*color: #616161;*/ /*charcoal grey*/
    color: #004E87;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; /*was Arial*/
    font-size: 18px;
    font-weight: bold;
    height: 20px; /*was 23px*/
    width: 100%;
    text-align: left;
    /*vertical-align: middle;*/
    /*padding-left: 10px;*/


}

table.checkout
{
    /*border-collapse: collapse;*/
    /*border: #000000 1px solid;*/

    line-height: 15px;
    text-align: left;
    /*font-weight: bold;*/
    margin: 10px;
}


table.checkout th
{

    text-decoration: underline;

}

table.checkout td
{
    /*font-weight: bold;*/
    /*text-decoration: underline;*/
    /*text-align: left;*/
    height: 20px;
}


th.col_head
{
    font-family: Arial;
    font-size: 100%;
    text-decoration: underline;
    text-align: left;
}

th.prompt
{
    font-family: Arial;
    font-size: 100%; /*was 85%*/
    /*font-weight: lighter;*/
    font-weight: bold;
    text-align: left;
}

td.general
{
    font-family: Arial;
    font-size: 100%; /*was 85%*/
}

td.hint
{
    font-family: Arial;
    font-size: 90%; /*was 60%*/
    text-align: left; /* added 2014-10-20 */
}

h1
{
    font-family: arial;
    font-weight: bold;

}

/* ===================================== shopping page css ================================== */

#categoryTrail
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 100%; /* was 65% */
    height: 21px;
    width: 400px;
    padding-left: 10px;
    line-height: 21px;
    /*padding-top:10px; */
    /* was 10 */

    /* border: 1px solid red;*/

}

#filterTrail
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 65%; /* was 75% */
    height: 21px; /* was 17 */
    width: 750px;
    padding-left: 10px;
    /* border: 1px solid blue;*/
}

#viewContainer
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    /*font-size: 100%; */ /*was 65%*/
    font-size: 12px;
    height: 20px;
    width: 425px;
    position: relative;
    top: -50px; /*was -40px*/
    left: 510px; /* was 530 */
    text-align: right;
    /*border: 1px solid orange;*/

}

#stockContainer
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    /*font-size: 100%*/; /* was 65%*/
    font-size: 12px;
    height: 20px;
    width: 425px;
    position: relative;
    top: -40px;
    left: 510px; /*was 530px*/
    text-align: right;
    /*border: 1px solid green;*/

}

/* this class vertically aligns text, selects, and images inside a div */
.textmiddle
{
    vertical-align: middle;
}

#menuContainer
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 100%;
    position: relative;
    top: -30px; /* was top:200px */

    float: left;
    height: 100%;
    padding-left: 10px;
    padding-right: 5px;
    /* border: 1px solid blue;*/
    width: 235px; /*was 250px*/

}

#menuContainer .attribContainer
{

    border-radius: 8px;
    border: 2px solid #E6E6E6;
    /*-moz-border-radius: 8px;*/
    /*-webkit-border-radius: 8px;*/

    background-color: #438EEA;
    color: #FFFFFF;
}

#menuContainer .categoryContainer
{

    border-radius: 8px;
    border: 2px solid #E6E6E6;
    /*-moz-border-radius: 8px;*/
    /*-webkit-border-radius: 8px;*/

    background-color: #438EEA;
    color: #FFFFFF;
}

.scrollable
{
    max-height: 300px;
    max-width: 250px; /* added 03-03-11 */
    overflow: auto;
    background-color: #FFFFFF;
    color: #000000;
    font-size: 85%; /*was 75%*/

    background-image: url(/graphics/menu_bkgrd.gif);
    background-repeat: no-repeat;

}

#productContainer
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 75%;
    float: left;
    width: 700px; /*was 700px*/
    text-align: center;
    position: relative;
    top: -30px;

    /* border: 1px solid orange;*/
}

#productContainer .image_box
{

    float: left;
    width: 230px; /*was 230px*/
    height: 240px;
    text-align: center;

    /* border: 1px solid yellow;*/
}

#productContainer .image
{
    width: 195px;
    height: 210px; /*was 195 2017-03-22*/
    background-color: #FFFFFF;

    /*background-image: url(/graphics/item_bkgrd.gif);*/
    background-image: url(/graphics/item_bkgrd_grey.gif);
    background-repeat: no-repeat;

    color: #000000;
    text-align: center;
    padding: 12px; /* was 10px */

    border-radius: 10px;
    /*-moz-border-radius: 10px;*/
    /*-webkit-border-radius: 10px;*/

    border: 2px solid #E6E6E6;
}

#productContainer .gridPriceContainer
{
    height: 20px;
    width: 100px;
    position: relative;
    left: 57px;
    top: -73px; /* was -75px */
    text-align: center;
    /* border: 1px solid orange;*/

}

#productContainer .gridButton
{
    height: 27px; /* was 30px */
    width: 100px; /* was 195px   */
    position: relative;
    left: 57px; /* was 15px */
    top: -30px; /* was -32  */
    /*border: 1px solid yellow;*/

}

#productContainer .image_line
{
    float: left;
    width: 700px;
    height: 100px;
    text-align: left;

    /*border: 1px solid blue;*/
}

#productContainer .image_sm
{
    width: 675px;
    height: 70px;
    background-color: #FFFFFF;

    /*background-image: url(/graphics/item_bkgrd.gif);*/
    background-image: url(/graphics/item_bkgrd_grey.gif);
    /*background-repeat: no-repeat;*/

    color: #000000;
    padding: 10px;

    border-radius: 10px;
    /*-moz-border-radius: 10px;*/
    /*-webkit-border-radius: 10px;*/
    border: 2px solid #E6E6E6;
}

#productContainer .line_info
{
    position: relative;
    top: -65px;
    left: 130px;
    width: 400px;
    text-align: left;
    /*border: 1px solid red;*/
}

#productContainer .linePriceContainer
{
    height: 20px;
    width: 100px;
    position: relative;
    left: 550px;
    top: -110px;
    text-align: center;
    /* border: 1px solid orange;*/

}

#productContainer .listButton
{
    height: 30px;
    width: 100px;
    position: relative;
    left: 550px;
    top: -105px;
    text-align: center;
    /* border: 1px solid yellow;*/

}

#productContainer .image p
{
    height: 100%;
    margin: 0;
    padding: 0;
    border: 1px solid BLUE;
}

#break_it_up
{
    clear: left;
    /*height:100px;*/
}

/* ========================================================================= */


/* ================================ above taken from /uedJspStyle.css =================================*/
/*=====================================================================================================*/

select:enabled
{
    background-color: #FFFFFF;
}

select:disabled
{
    background-color: #E6E6E6;
}

input:enabled
{
    background-color: #FFFFFF;
}

input:disabled
{
    background-color: #E6E6E6;
}


*
{
    margin: 0px;
    padding: 0px;
}

body, html
{
    color: #000;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 14px; /*was 12px*/
    /*background: #8d181b;*/
    background: #f1f1f1;

}

h1
{
    font-size: 36px;
    padding-bottom: 15px;
    color: #333;
    line-height: 1em;
}

h2
{
    width: 100%;
    padding: 0 0 20px 0;
    font-size: 20px;
    line-height: 1em;
    color: #cc0000;
}

h3
{
    width: 100%;
    padding: 10px 10px;
    font-size: 20px;
    line-height: 1em;
    color: #cc0000;
}

ul.error_msgs
{
    font-size: 15px;
    line-height: 1em;
    color: #cc0000;
    list-style-type: square;
    margin: 3px 30px;
}

h4
{
    width: 100%;
    padding: 10px 10px;
    font-size: 15px;
    /*line-height: 1em;*/
    color: #cc0000;
}

td.center
{
    text-align: center;
}

th.left
{
    text-align: left;
}

p.content
{
    width: 100%;
    text-align: justify;
    line-height: 1.5em;
    padding: 0 0 18px 0;
}

img
{
    border: 0px;
}


input.text
{
    color: #000;
    font-size: 12px;
    border: 1px solid #cc0000;
    padding: 2px 5px 3px 3px;
}

ul
{
    list-style: none;
}

ul.content li
{
    padding: 0 0 10px 35px;
    background: url(graphics2/sections/list-bullet.gif) 10px -1px no-repeat;
    font-size: 14px;
}


a
{
    color: blue;
}


a:link
{
    text-decoration: none;
}

a:hover
{
    /*text-decoration: underline;*/
    text-decoration: none;
}


#wrapper
{
    margin: 0 auto;
    width: 950px; /* original was 900px*/
    background: #fff;
    line-height: 1em;
    /*border: #0de51a 1px solid;*/
}

/* #top used in header2.html*/
/*#top
{
    float: left;
    width: 100%;
    padding: 0px 0;
}

#top div.logo
{
    width: 400px;
    float: left;
    padding: 10px 0 10px 0;
}

#top div.topRight
{
    width: 548px;
    float: left;
    padding: 15px 0px 0 0;
    !*border: #0de51a 1px solid;*!
}

!*here*!
#top div.topRight p
{
    width: 100%;
    text-align: right;
}

#top div.topCart
{
    float: left;
    width: 540px;
    padding-right: 0px;
    padding-top: 5px;
    font-size: 16px;
    font-weight: bold;
    text-align: right;
}

#top div.topCart a
{
    color: #000000;
}*/


/* ----------------- header shopping cart info and checkout button ----------------- */
/*used in header2.html*/
/*#cartInfoContainer
{
    float: right;
    vertical-align: middle;
}

#cartInfoDetail
{
    float: right;
    font-size: 12px;
    text-align: left;
    vertical-align: middle;
    padding: 8px;
    display: inline-block;
}

#cartImgContainer
{
    float: right;
    vertical-align: middle;
    display: inline-block;
}

#checkoutBtn
{
    float: right;
    margin: 8px;
    display: inline-block;
}*/

/* --------------------------------------------------------------------------------- */


/* red bar for the menu along the top of the page with the phone# */
/* #topMenu used in header2.html*/
/*#topMenu
{
    float: left;
    width: 100%;
    !*background: url(graphics2/backgrounds/top-menu-blue.gif) 0 0 no-repeat;*! !*original*!
    background: url(graphics2/backgrounds/top-menu-trb_blue.gif) 0 0 no-repeat;
    height: 31px;

    !*border: chartreuse 1px solid;*!
}

#topMenu ul li
{
    display: inline;
}

#topMenu ul li a
{
    float: left;
    display: block;
    height: 31px;
}

#topMenu ul li a.home
{
    background: url(graphics2/top-menu/home-trb_blue.gif) 0 -31px no-repeat;
    width: 59px;
}

#topMenu ul li a.aboutUs
{
    background: url(graphics2/top-menu/about-us-trb_blue.gif) 0 -31px no-repeat;
    width: 77px;
}

#topMenu ul li a.customerSupport
{
    background: url(graphics2/top-menu/customer-support-trb_blue.gif) 0 -31px no-repeat;
    width: 126px;
}

!*#topMenu ul li a.contactUs { background: url(graphics2/top-menu/contact-us.gif) 0 -31px no-repeat; width: 80px; }*!

#topMenu ul li a.trackingInfo
{
    background: url(graphics2/top-menu/tracking-info-trb_blue.gif) 0 -31px no-repeat;
    width: 90px;
}

#topMenu ul li a.batchOrdering
{
    !*background: url(graphics2/top-menu/batch-ordering.gif) 0 -31px no-repeat;*! !*original*!
    background: url(graphics2/top-menu/batch-ordering-trb_blue.gif) 0 -31px no-repeat;
    width: 110px;
}

#topMenu ul li a.policies
{
    background: url(graphics2/top-menu/policies-trb_blue.gif) 0 -31px no-repeat;
    width: 68px;
}

#topMenu ul li div.welcome
{
    width: 200px;
    text-align: center;
    color: #FFFFFF;
    float: right;
    padding: 10px 0;
    font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
    font-size: 13px;
}


#topMenu ul li a:hover
{
    background-position: 0 0px;
}

#topMenu ul li a span
{
    display: none;
}*/


/*#searchBar used in header2.html*/
/*#searchBar
{
    float: left;
    !*width: 880px;*! !*original value*!
    width: 930px;
    height: 35px; !*was 38px*!
    background: url(graphics2/backgrounds/search.gif) 0 0 repeat-x;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    padding: 4px 0 0 20px;
}

#searchBar table td
{
    font-size: 14px;
    font-weight: bold;
    color: #333;
}

#searchBar div.search
{
    float: left;
    width: 400px;
}

#searchBar div.search2
{
    float: left;
    width: 470px;
}*/


/* css button styling */

input[type=submit]
{
    color: #FFFFFF;
    background-color: #be0000;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 14px; /*was 16*/
    border-radius: 5px;
    padding: 2px 3px 2px 3px;
    /*border: #FFFFFF 1px solid;*/

}

button[type=button]
{
    color: #FFFFFF;
    background-color: #be0000;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 14px; /*was 16*/
    border-radius: 5px;
    padding: 2px 3px 2px 3px;
    /*border: #FFFFFF 1px solid;*/
}

button[type=button]:enabled
{
    background-color: #be0000;

}

button[type=button]:disabled
{
    background-color: #c68c8d;
}


/*used in header2,html*/
/*input.search
{
    border: 1px solid #184677;
    padding: 4px 4px;
    width: 185px;
    background: #fff url(graphics2/backgrounds/input-text.gif) 0 0 repeat-x;
}*/

/*input.shadow
{
    border: 1px solid #184677;
    padding: 4px 4px;
    background: #fff url(graphics2/backgrounds/input-text.gif) 0 0 repeat-x;
}*/

/*#content
{
    float: left;
    width: 100%;
    background: #fff;
}*/


/*#footerWrapper used in footer2.html*/
/*#footerWrapper
{
    width: 100%;
    clear: both;
    float: left;
    !*background-color: #8d181b;*! !*original dark red*!
    !*background-color: #be0000; !*UED red*!*!
    !*background-color: #01009a; *! !* UED blue *!
    background-color: #004e87; !* trb_blue *!
    margin-top: 5px;

    !*border: #0de51a 1px solid;*!
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
}


#footerWrapper div.footer
{
    width: 900px;
    margin: 0 auto;
    padding: 10px 0 0 0;
    !*color: #c68c8d;*!
    color: #FFFFFF;
    line-height: 1.7em;
    align-content: center;
    text-align: center;
}

#footerWrapper div.footer a
{
    text-decoration: none;
    !*color: #c68c8d;*!
    color: #FFFFFF;
    font-weight: bold;
    font-size: 11px;
}

#footerWrapper div.footer a:hover
{
    text-decoration: underline;
    color: #FFFFFF;
}

#footerWrapper div.footerTop
{
    width: 899px;
}

!*#footerWrapper div.footerTop { float: left; width: 120px; border-left: 1px solid #c68c8d; padding-left: 15px; }*!

#footerWrapper div.footerBottom
{
    width: 899px;
    float: left;
    line-height: 1.7em;
}

#footerWrapper div.footerBottomLeft
{
    position: relative;
    float: left;
    padding-right: 20px;
    padding-top: 5px;
    width: 427px;
    text-align: right;
    border-right: #c68c8d 1px solid;
    !*border: #0de51a 1px solid;*!
}

#footerWrapper div.footerCcImages
{
    position: absolute;
    left: 0px;
    bottom: 0px;
}

#footerWrapper div.footerBottomRight
{
    position: relative;
    float: right;
    padding-left: 20px;
    padding-top: 5px;
    width: 427px;
    text-align: left;
    !*border: #FFFFFF 1px solid;*!

}*/


/* HOME PAGE */
/*used in header2.html*/
/*h1.home
{
    width: 661px;
    background: #b61114 url(graphics2/backgrounds/h1-home.gif) 0 0 repeat-x;
    color: #fff;
    font-size: 24px;
    height: 36px;
    padding: 10px 0 0px 15px;
    margin-top: -1px;
    border-bottom: 1px solid #fff;
}*/

/*div.homeContent
{
    float: left;
    width: 100%;
}*/

/* ***************** Batch input page formatting test ******************/

/*input[type="file"]
{
    display: none;
}

.custom-file-upload
{
    border: 1px solid #ccc;
    display: inline-block;
    padding: 6px 12px;
    cursor: pointer;
}*/

.custom-file-upload
{
    color: #FFFFFF;
    background-color: #be0000;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 14px; /*was 16*/
    border-radius: 5px;
    padding: 2px 3px 2px 3px;
}
